# L4Re Operating System Framework: L4::Ipc_svr::Default_setup_wait Struct Reference

Loading...
Searching...
No Matches
L4::Ipc_svr::Default_setup_wait Struct Reference
The L4Re IPC Framework » Server-Side IPC framework

Mix in for LOOP_HOOKS for setup_wait no op. More...

`#include <ipc_server_loop>`

Collaboration diagram for L4::Ipc_svr::Default_setup_wait:

## Detailed Description

Mix in for LOOP_HOOKS for setup_wait no op.

Definition at line 84 of file ipc_server_loop.

The documentation for this struct was generated from the following file:

- l4/sys/cxx/ipc_server_loop